(function ( $, window, document, undefined ) {
    if (window.myModule === undefined) {
        window.myModule = {};
    }

    myModule.init = function() {
        /* ... */
    };

    $(document).ready(myModule.init);

})( jQuery, window, document );
